<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<u:unitGroupDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <u:unitGroupInformation>
        <u:dataSetInformation>
            <common:UUID>93a60a57-a3c8-16da-a746-0800200c9a66</common:UUID>
            <common:name xml:lang="en">Units of radioactivity</common:name>
            <u:classificationInformation>
                <common:classification>
                    <common:class level="0" classId="00d44049-4768-313c-b2a5-c2d545f8e0ec">Technical unit groups</common:class>
                </common:classification>
            </u:classificationInformation>
            <common:generalComment xml:lang="en">Reference Unit Group Data Set of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </u:dataSetInformation>
        <u:quantitativeReference>
            <u:referenceToReferenceUnit>0</u:referenceToReferenceUnit>
        </u:quantitativeReference>
    </u:unitGroupInformation>
    <u:administrativeInformation>
        <u:dataEntryBy>
            <common:timeStamp>2012-01-04T23:33:14.875+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </u:dataEntryBy>
        <u:publicationAndOwnership>
            <common:dataSetVersion>03.00.003</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/unitgroups/93a60a57-a3c8-16da-a746-0800200c9a66</common:permanentDataSetURI>
        </u:publicationAndOwnership>
    </u:administrativeInformation>
    <u:units>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="1" olca:unitId="6cbbcada-698e-497d-94b5-e23429654db9">
            <u:name>Ci</u:name>
            <u:meanValue>3.7E7</u:meanValue>
            <u:generalComment xml:lang="en">Curie</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="2" olca:unitId="2e05a4bb-6f35-4a7c-866e-8cb264803251">
            <u:name>Bq</u:name>
            <u:meanValue>0.001</u:meanValue>
            <u:generalComment xml:lang="en">Bequerel (= 1 event per second)</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="0" olca:unitId="550d21e6-3c18-4990-84d3-dcc6b9b6639d">
            <u:name>kBq</u:name>
            <u:meanValue>1.0</u:meanValue>
            <u:generalComment xml:lang="en">Kilobequerel</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="3" olca:unitId="fb4ca4de-b294-4933-b461-6d991f3bee1b">
            <u:name>Rutherford</u:name>
            <u:meanValue>1000.0</u:meanValue>
            <u:generalComment xml:lang="en">Rutherford</u:generalComment>
        </u:unit>
    </u:units>
</u:unitGroupDataSet>
